Bug 155598 - x11/xcalc is missing minor dependencies
Summary: x11/xcalc is missing minor dependencies
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Eitan Adler
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-16 13:10 UTC by jakub_lach
Modified: 2011-09-25 23:36 UTC (History)
0 users

See Also:


Attachments
file.diff (649 bytes, patch)
2011-03-16 13:10 UTC, jakub_lach
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jakub_lach 2011-03-16 13:10:12 UTC
Without additional ports xcalc is monochrome only and produces various warnings, symbols (e.g. Pi digit) cannot be displayed.

Fix: Patch attached with submission follows:
How-To-Repeat: Install x11/calc on xorg-minimal system.
Comment 1 Edwin Groothuis freebsd_committer 2011-03-16 13:10:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-x11

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Eitan Adler freebsd_committer freebsd_triage 2011-09-23 00:20:14 UTC
Responsible Changed
From-To: freebsd-x11->eadler

I'll take it.
Comment 3 Eitan Adler freebsd_committer freebsd_triage 2011-09-25 21:37:48 UTC
State Changed
From-To: open->analyzed

-
Comment 4 dfilter service freebsd_committer 2011-09-25 22:46:30 UTC
eadler      2011-09-25 21:46:16 UTC

  FreeBSD ports repository

  Modified files:
    x11/xcalc            Makefile 
  Log:
  - add missing dependancies to xcalc
  - bump portrevision
  
  PR:             ports/155598
  Submitted by:   Jakub Lach <jakub_lach@mailplus.pl>
  Approved by:    bapt (mentor)
  
  Revision  Changes    Path
  1.6       +6 -0      ports/x11/xcalc/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Eitan Adler freebsd_committer freebsd_triage 2011-09-25 23:36:12 UTC
State Changed
From-To: analyzed->closed

Committed. Thanks!